body {
    background-color: #000000;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
h1 {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
h2 {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.15em;
    padding-bottom: 10px;
}
h3 {
    color: #8cb1cb;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}
h4, h4 a {
    color: #8cb1cb;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0.15em;
}
h4 a:hover {
    color: #FFFFFF;
}
p {
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 1.5em;
}
a {
    color: #999999;
    text-decoration: none;
}
a:hover {
    color: #666666;
}
ul {
}
li {
    font-size: 11px;
}
img {
    border: medium none;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color 7b97b9;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
}
#container {
    margin: 0;
    padding-left: 25px;
    width: 800px;
}
#headerUS {
    background: url("../images/bh-us-10/bh-us10-head.png") no-repeat scroll center center transparent;
    height: 240px;
    margin: 0;
    padding: 0;
    width: 800px;
}
#headerDC {
    background: url("../images/dc2010/bh-dc10-head.png") no-repeat scroll center center transparent;
    height: 220px;
    margin: 0;
    padding: 0;
    width: 800px;
}
#headerDC11 {
    background: url("../../images/bh-dc-11/bh-dc11-HOME-head2.png") no-repeat scroll center center transparent;
    height: 275px;
    margin: 0;
    padding: 0;
    width: 838px;
}
#headerEU {
    background: url("../images/eu2010/bh-eu10-head.png") no-repeat scroll center center transparent;
    height: 240px;
    margin: 0;
    padding: 0;
    width: 800px;
}
#headerAD {
    background-image: url("../images/bh-ad-10/bh-ad10-head2.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 300px;
    margin: 0;
    padding: 0;
    width: 800px;
}
#headerAS {
    background: url("../images/as2010/bh-as10-head.png") no-repeat scroll center center transparent;
    height: 220px;
    margin: 0;
    padding: 0;
    width: 800px;
	
}
#headerWEBCAST {
    background: url("../images/webcast/webcast-HEAD-Blue.png") no-repeat scroll center center transparent;
    height: 220px;
    margin: 0;
    padding: 0;
    width: 800px;	
	
}
#headerUPLINK {
    background: url("../images/uplink/bh-uplink-head.png") no-repeat scroll center center transparent;
    height: 240px;
    margin: 0;
    padding: 0;
    width: 800px;
}
#headerUPLINKeu {
    background: url("../images/uplink/bh-uplink-eu-11.png") no-repeat scroll center center transparent;
    height: 240px;
    margin: 0;
    padding: 0;
    width: 800px;
}
#headerVIRTUAL {
    background: url("../images/virtual2009/bh-virtual09-head.png") no-repeat scroll center center transparent;
    height: 220px;
    margin: 0;
    padding: 0;
    width: 800px;
}
#nav {
    border-bottom: 1px solid 7b97b9;
    font-size: 0.8em;
    font-variant: small-caps;
    height: 40px;
    letter-spacing: 0.16em;
    margin: 0;
    padding: 15px 0 0;
    vertical-align: text-bottom;
    width: 800px;
}
#nav a {
    color: #8cb1cb;
    font-size: 1.1em;
}
#nav a:hover {
    color: #FFFFFF;
}
#navDC {
    border-bottom: 1px solid #333333;
    font-size: 0.8em;
    font-variant: small-caps;
    height: 40px;
    letter-spacing: 0.16em;
    margin: 0;
    padding: 15px 0 0;
    vertical-align: text-bottom;
    width: 800px;
}
#navDC a {
    color: #00FF00;
    font-size: 1.1em;
}
#navDC a:hover {
    color: #009900;
}
#navGRAYLIST {
    float: left;
    height: 0;
    margin: 0;
    padding: 10px 20px 0 0;
    width: 130px;
}
#navSOCIAL {
    background-color: #000000;
    color: 7b97b9;
    float: right;
    font-size: 11px;
    height: 180px;
    letter-spacing: 0.25em;
    line-height: 2em;
    margin: -10px 0 0;
    padding: 0 0 0 15px;
    width: 120px;
}
#navSOCIAL a {
    color: #FFFFFF;
}
#navSOCIAL a:hover {
    color: 7b97b9;
}
#navSOCIALDC {
    background-color: #000000;
    color: #00FF00;
    float: right;
    font-size: 11px;
    height: 180px;
    letter-spacing: 0.25em;
    line-height: 2em;
    margin: -10px 0 0;
    padding: 0 0 0 15px;
    width: 120px;
}
#navSOCIALDC a {
    color: #FFFFFF;
}
#navSOCIALDC a:hover {
    color: #333333;
}
#schedNavFoot {
    color: #FFFFFF;
    font-size: 0.8em;
    font-variant: small-caps;
    letter-spacing: 0.16em;
    text-align: left;
    width: 1025px;
}
#navFOOT {
    color: #FFFFFF;
    font-size: 0.8em;
    font-variant: small-caps;
    letter-spacing: 0.16em;
    text-align: left;
    width: 100%;
}
#navFOOT a {
    color: #8cb1cb;
    font-size: 1.1em;
    font-weight: normal;
}
#navFOOT a:hover {
    color: #FFFFFF;
}
#navFOOTDC {
    color: #FFFFFF;
    font-size: 0.8em;
    font-variant: small-caps;
    letter-spacing: 0.16em;
    text-align: left;
    width: 100%;
}
#navFOOTDC a {
    color: #00FF00;
    font-size: 1.1em;
    font-weight: normal;
}
#navFOOTDC a:hover {
    color: #009900;
}
#sidepanel {
    background: url("../images/BH-sidepanelBG.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 650px;
    margin: 0;
    padding: 10px 0 0;
    width: 150px;
}
#sidepanelUS {
    background: url("../images/sidepanelBG.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 650px;
    margin: 0;
    padding: 4px 0 0;
    text-align: center;
    width: 150px;
}
#sidepanelDC11 {
    background: url("../images/gunmetal-sidepanelBG.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 550px;
    margin: 0;
    padding: 10px 0 0;
    width: 150px;
}
#sidepanelEUHOME {
    background: url("../images/BHDC10-keynote-home.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 550px;
    margin: 0;
    padding: 10px 0 0;
    width: 150px;
}
#sidepanelKEYNOTE {
    background: url("../images/BHUSA09-homeTILE-Keynote.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 550px;
    margin: 0;
    padding: 10px 0 0;
    width: 150px;
}
#sidepanelKEYNOTEDC {
    background: url("../images/BHDC10-keynote.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 550px;
    margin: 0;
    padding: 10px 0 0;
    width: 150px;
}
#sidepanelKEYNOTEUS {
    background: url("../images/BHUS10-keynote.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 550px;
    margin: 0;
    padding: 10px 0 0;
    width: 150px;
}
#sidepanelKEYNOTEEU {
    background: url("../images/BHEU10-keynote_left.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 550px;
    margin: 0;
    padding: 10px 0 0;
    width: 150px;
}
#sidepanelSPECIAL {
    background: url("../images/BHUS2010-specialevents.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 550px;
    margin: 0;
    padding: 10px 0 0;
    width: 150px;
}
#sidepanel h2 {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.15em;
}
#sidepanel h3 {
    color: #8cb1cb;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}
#sidepanel p {
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 1.6em;
}
#sidepanel a {
    color: #8cb1cb;
}
#sidepanel a:hover {
    color: #FFFFFF;
}
.sidepanelCOPY {
    border-left: 1px dotted 7b97b9;
    margin: 20px 0 0;
    padding: 0 0 0 8px;
    width: 115px;
}
.sidepanelCOPY a {
    color: #8cb1cb;
    font-size: 11px;
}
.sidepanelCOPY a:hover {
    color: 7b97b9;
}
.sidepanelUSCOPY {
    border-left: 1px dotted 7b97b9;
    margin: 20px 0 0;
    padding: 0 0 0 8px;
    width: 65px;
}
#content {
    float: left;
    margin: 0;
    padding: 10px 0 0;
    width: 490px;
}
#content li {
    list-style-type: square;
}
#contentREG {
    border-top: 1px dotted #333333;
    margin: 0;
    padding: 10px 0 0;
    width: 490px;
}
#contentREG li {
    font-size: 12px;
    margin: 0 0 10px;
}
#contentSCHED {
    float: left;
    margin: 0;
    padding: 10px 0 0;
    width: 650px;
}
#contentARCHIVES {
    margin: 0;
    padding: 10px 0 0;
    width: 490px;
}
#contentARCHIVES img {
    border-bottom: 10px solid #000000;
    border-right: 10px solid #000000;
    border-top: 19px solid #000000;
    float: left;
    height: 40px;
    width: 40px;
}
#contentARCHIVES li {
    list-style-type: square;
}
#contentREGTERMS {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #222222;
    padding: 12px;
}
#contentREGTERMS h3 {
    color: #777777;
}
#contentREGTERMS li {
    color: #000000;
}
#contentUS {
    float: left;
    margin: 0;
    padding: 10px 0 0;
    width: 600px;
}
#contentUS li {
    list-style-type: square;
}
#contentAD {
    float: left;
    margin: 0;
    padding: 0 0 0;
    width: 500px;
}
.headcategory {
    color: #FFFFFF;
    font-size: 30px;
    letter-spacing: 0.02em;
    padding-left: 20px;
}
.oddbox {
}
.wireframemenu {
    background-color: #333333;
    border-top: 1px solid #C0C0C0;
    margin: 0;
    padding: 0;
    width: 130px;
}
* html .wireframemenu {
    width: 130px;
}
.wireframemenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.wireframemenu a {
    border-bottom: 3px solid #000000;
    color: #FFFFFF;
    display: block;
    font: 10px Helvetica,Arial,sans-serif;
    padding: 5px 2px 3px 10px;
    text-decoration: none;
    width: 130px;
}
html > body .wireframemenu a {
    width: auto;
}
.wireframemenu a:hover {
    background-color: #8cb1cb;
}
.clear {
    clear: both;
}
.right {
    float: right;
}
.listUPLINK li {
    color: #999999;
    line-height: 2em;
    list-style-image: url("../images/uplink/asterix.png");
}
.redborder {
    border-right: 2px solid 7b97b9;
    border-top: 1px solid 7b97b9;
}
#contentUPLINK {
    float: left;
    left: 0;
    margin: 0 0 10px;
    padding: 10px 0 0;
    width: 450px;
}
#contentUPLINKindent {
    border-left: 1px dotted #535353;
    padding: 0 0 0 15px;
}
#sidepanelUPLINK {
    background: url("../images/uplink/sidepanelUPLINKBG.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 550px;
    margin: 0 0 0 5px;
    padding: 0 20px 0 45px;
    position: relative;
    width: 270px;
}
#navSOCIALUPLINK {
    background: none repeat scroll 0 0 #000000;
    color: #8cb1cb;
    float: right;
    font-size: 11px;
    height: 120px;
    letter-spacing: 0.25em;
    line-height: 2em;
    margin: -10px 0 0;
    padding: 0 0 0 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 120px;
}
#navSOCIALUPLINK a {
    color: #FFFFFF;
}
#navSOCIALUPLINK a:hover {
    color: #8cb1cb;
}
.tdC {
    width: 343px;
}
table.UPLINK td, table.UPLINK a {
    color: #FFFFFF;
    font-size: 11px;
}
table.UPLINK {
    width: 794px;
}
table.UPLINK td {
    padding: 3px 5px 3px 15px;
}
.timetableUPLINK {
    background-color: #444444;
    border-bottom: 1px solid #000000;
    border-right: 1px dotted #666666;
    color: #FFFFFF;
    font-size: 10px;
    padding: 7px 7px 7px 0;
    width: 40px;
}
table.UPLINK td.HIGHLIGHT {
    background: url("../images/uplink/bh-uplink-trackhighlight.png") no-repeat scroll 0 0 transparent;
    text-transform: uppercase;
}
table.UPLINK td.HIGHLIGHT a {
    color: #CCCCCC;
}
.tdTRACK, tdTRACK a:hover {
    background-color: #550000;
    border-right: 2px solid #000000;
    padding: 8px;
    text-transform: uppercase;
}
.tdTRACK a {
    color: #CCCCCC;
}
.scheduleoutside {
    border: 1px solid 7b97b9;
    margin: 10px 0 0;
    padding: 5px 0 0 5px;
}
.keynote {
    background: url("../images/uplink/bh-uplink-verticalred.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
    padding: 0 0 0 10px;
    width: 400px;
}
.breakUPLINK {
    color: #999999;
    font-size: 13px;
    font-variant: small-caps;
    letter-spacing: 0.5em;
}
#sidepanelARSENAL {
    float: right;
    height: 0;
    margin: 0 0 0 5px;
    padding: 0 20px 0 45px;
    position: relative;
    width: 0;
}
.timetableARSENAL {
    background-color: #444444;
    border-bottom: 1px solid #000000;
    border-right: 1px dotted #666666;
    color: #FFFFFF;
    font-size: 10px;
    padding: 7px 7px 7px 0;
    width: 65px;
}
.thumbnail {
    position: relative;
    z-index: 0;
}
.thumbnail:hover {
    background-color: transparent;
    z-index: 50;
}
.thumbnail span {
    background-color: #333333;
    border: 1px solid #000000;
    color: #CCCCCC;
    font-size: 10px;
    font-weight: normal;
    left: -1000px;
    letter-spacing: 0.15em;
    line-height: 1.5em;
    padding: 15px;
    position: absolute;
    visibility: hidden;
    width: 450px;
}
.thumbnail span img {
    border: medium none;
    padding: 2px;
}
.thumbnail:hover span {
    left: 150px;
    top: -100px;
    visibility: visible;
}
.thumbnail:focus span {
    left: 150px;
    top: -100px;
    visibility: visible;
}
#speakerbio h2 {
    color: #777777;
    font-size: 14px;
    font-variant: small-caps;
    margin: 0;
    text-transform: lowercase;
}
#speakerbio h3 {
    color: #8cb1cb;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.15em;
    margin-bottom: 4px;
    text-transform: uppercase;
}
.biobox {
    background-color: #333333;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 20px;
    padding: 8px;
}
.biobox h2 {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 0.5em;
}
.biobox h3 {
    color: #8cb1cb;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.15em;
    line-height: 1.2em;
    text-transform: none;
}
.biobox a {
    color: #CCCCCC;
}
.biobox a:hover {
    color: #8cb1cb;
}
.bioboxKEYNOTE {
    background-color: #111111;
    border-left: 1px dotted #333333;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 8px;
}
.bioboxKEYNOTE p {
    font-size: 12px;
    padding-left: 8px;
}
.list li {
    color: #999999;
    line-height: 2em;
}
.small {
    font-size: 0.8em;
    line-height: 1.875em;
    margin-bottom: 1.875em;
}
.large {
    font-size: 1.2em;
    line-height: 2.5em;
    margin-bottom: 1.25em;
}
.quiet {
    color: #666666;
}
.black {
    color: #666666;
    font-size: 0.8em;
    line-height: 14px;
}
.mediaspeakerlist {
    color: gray;
    font-size: 0.9em;
    line-height: 20px;
}
.mediaspeakerlist a {
    color: gray;
    font-size: 0.9em;
    line-height: 20px;
}
.black span {
    color: #FFFFFF;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
}
.hide {
    display: none;
}
.highlight {
    background: none repeat scroll 0 0 #99CCFF;
    color: black;
    font-weight: bold;
}
.added {
    color: #006600;
}
.removed {
    color: 7b97b9;
}
.top {
    margin-top: 0;
    padding-top: 0;
}
.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}
p.smhdr {
    background: url("images/headlinebackground.jpg") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    padding: 2px 4px 2px 2px;
}
p.quiet {
    color: #000000;
}
p.black {
    color: #999999;
    font-size: 0.6em;
    line-height: 14px;
}
p.black span {
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
}
p.subhead {
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    text-align: left;
}
p.subhead span {
    color: #99CCFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
}
p.turbo {
    font-size: 0.75em;
    text-align: left;
}
p.turbo span {
    color: #99CCFF;
    font-size: 0.75em;
    font-weight: bold;
}
p.smallred {
    color: #CC3333;
    font-size: 0.8em;
}
p.smallblue {
    color: #99CCFF;
    font-size: 0.8em;
    text-align: left;
}
.hide {
    display: none;
}
.trainLEAD {
    color: #8cb1cb;
    font-size: 11px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
.trainENTRY {
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 3em;
    text-transform: uppercase;
}
.trainENTRY td {
    border-bottom: 1px dotted #222222;
}
.category a {
    color: #8cb1cb;
}
.category a:hover {
    color: 7b97b9;
}
.legend {
    color: #FFFFFF;
    font-size: 13px;
    padding: 5px;
}
.legend td {
    background-color: #111111;
    color: #FFFFFF;
    font-size: 13px;
    height: 20px;
    padding: 10px;
}
.traininglist {
}
.traininglist img {
    float: right;
}
.traininglist a {
    color: #8cb1cb;
    font-size: 14px;
    letter-spacing: 0.1em;
}
.traininglistWEEKDAY {
    background-color: #111111;
    border-left: 1px dotted 7b97b9;
    border-right: 9px solid 7b97b9;
    padding: 6px 18px 8px 8px;
}
.traininglistWEEKEND {
    background-color: #111111;
    background-position: left top;
    border-left: 1px dotted 7b97b9;
    border-right: 9px solid 7b97b9;
    padding: 6px 18px 8px 8px;
}
.traininglistDAYWKD {
    background-color: #111111;
    background-image: url("../images/greenbar.gif");
    background-position: left top;
    border-left: 1px dotted 7b97b9;
    border-right: 9px solid #4145FF;
    padding: 6px 25px 8px 8px;
}
.traininglist1DAY {
    background-color: #111111;
    border-left: 1px dotted 7b97b9;
    border-right: 9px solid #111111;
    padding: 6px 18px 8px 8px;
}
.traininglist4DAY {
    background-color: #111111;
    background-position: left top;
    border-left: 1px dotted 7b97b9;
    border-right: 9px solid #F2FF1A;
    padding: 6px 18px 8px 8px;
}
.traininglistSOLDOUT {
    background-image: url("../images/soldoutbar.gif");
    background-position: left top;
    border-left: 1px dotted 7b97b9;
    color: #444444;
    font-style: italic;
    padding: 6px 100px 8px 8px;
}
.traininglistCANCEL {
    background-image: url("../images/cancelbar.gif");
    background-position: left top;
    border-left: 1px dotted 7b97b9;
    color: #444444;
    font-style: italic;
    padding: 6px 100px 8px 8px;
}
.SCHEDtable {
    background-color: #333333;
    width: 1025px;
}
.SCHEDtable td {
    vertical-align: text-top;
}
.SMALLSCHEDtable {
    background-color: #333333;
    width: 800px;
}
.SMALLSCHEDtable td {
    vertical-align: text-top;
}
.dayheader {
    border-bottom: 1px dotted 7b97b9;
    color: #FFFFFF;
    font-size: 35px;
    letter-spacing: 0.02em;
    padding: 0 0 10px;
}
.daytitle {
    color: 7b97b9;
    font-size: 25px;
    letter-spacing: 0.5em;
    padding: 0 0 10px;
}
.dayheader2Cont {
    width: 1025px;
}
.daysuper {
    bottom: 18px;
    color: 7b97b9;
    font-size: 12px;
    position: relative;
}
.daysuperbracket {
    color: #8cb1cb;
    font-size: 16px;
    position: relative;
}
.tdA {
    background-color: #666666;
    color: #FFFFFF;
    font-size: 11px;
    padding: 8px;
}
.tdA a {
    color: #CCCCCC;
}
.tdA a:hover {
    color: #FFFFFF;
}
.tdB {
    background-color: #777777;
    color: #FFFFFF;
    font-size: 11px;
    padding: 8px;
}
.tdB a {
    color: #CCCCCC;
}
.tdB a:hover {
    color: #FFFFFF;
}
.timetable {
    background-color: #444444;
    border-right: 1px dotted #666666;
    color: #FFFFFF;
    font-size: 10px;
    padding: 7px;
}
.SMALLtimetable {
    background-color: #444444;
    border-right: 1px dotted #666666;
    color: #FFFFFF;
    font-size: 12px;
    padding: 10px;
}
.break {
    color: #999999;
    font-size: 13px;
    font-variant: small-caps;
    letter-spacing: 0.5em;
    padding: 10px;
}
.break img {
    padding-left: 20px;
}
.oversize {
    color: #FFFFFF;
    font-size: 36px;
    padding-left: 10px;
}
.wht {
    color: white;
    font-size: 13px;
}
.SCHEDbox {
    background-color: #333333;
    color: #999999;
    padding: 10px;
}
.SCHEDbox h2 {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 0.5em;
}
.SCHEDbox h3 {
    color: #8cb1cb;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.15em;
    line-height: 1.2em;
    text-transform: none;
}
.SCHEDbox p {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
    line-height: 1em;
}
.SCHEDbox a {
    color: #FFFFFF;
}
.SCHEDbox a:hover {
    color: #8cb1cb;
}
.SCHEDbox img {
    color: #CCCCCC;
}
#sponsor {
    width: 800px;
}
.logos img {
    margin: 10px 30px 10px 0;
    padding: 0;
}
#venuecontent {
}
#venuecontent li {
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 2em;
}
.venueLEAD {
    color: #8cb1cb;
    font-size: 11px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
.venueENTRY {
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
#homecontent {
    width: 100%;
}
#homecontent h2 {
    font-size: 20px;
    font-variant: small-caps;
    letter-spacing: 0.1em;
    margin: 8px 0 0;
    padding: 0 0 0 15px;
}
#homecontent a {
    color: #8cb1cb;
}
#homecontent a:hover {
    color: 7b97b9;
}
#homecontent li {
    color: #FFFFFF;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    text-transform: uppercase;
}
.homeBOX {
    font-size: 18px;
    font-variant: small-caps;
    letter-spacing: 0.25em;
    margin: 0;
    padding: 0;
}
.homeDIV {
    background-image: url("../images/HOMEDIV-back.png");
    background-position: left top;
    background-repeat: no-repeat;
    border-left: 1px dotted 7b97b9;
    padding: 5px 10px 5px 5px;
    width: 245px;
}
.homeSUB li a {
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 2em;
}
.homeHOTEL {
    color: 7b97b9;
    font-variant: small-caps;
    height: 150px;
    margin: 0;
    padding: 0;
    width: 200px;
}
.homeSUB ul {
    background: none repeat scroll 0 0 #000000;
    border-left: 1px dotted #333333;
    border-right: 6px solid #550000;
    margin: 20px 10px 10px 0;
    padding: 7px 0 7px 25px;
}
.homeSUB li {
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 2em;
}
.homethumbnail {
    margin-right: 10px;
    position: relative;
    z-index: 0;
}
.homethumbnail:hover {
    background-color: transparent;
    z-index: 50;
}
.homethumbnail span {
    background-color: #000000;
    color: #8cb1cb;
    left: -1000px;
    position: absolute;
    visibility: hidden;
    width: 400px;
}
.homethumbnail span img {
    border-width: 0;
    padding: 2px;
}
.homethumbnail:hover span {
    float: right;
    left: -105px;
    position: relative;
    top: 20px;
    visibility: visible;
}
.homePOPTILE {
    background-color: #000000;
    margin: 0;
    padding: 0;
    text-align: left;
}
.homePOPTILE h1 {
    color: 7b97b9;
    font-size: 24px;
    font-variant: small-caps;
    letter-spacing: 0.25em;
    margin: 0;
    padding-left: 15px;
}
.homePOPTILE h3 {
    color: #8cb1cb;
    font-size: 16px;
    font-variant: small-caps;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin: 0;
    padding: 0;
}
.homePOPTILE p {
    color: #FFFFFF;
    font-size: 11px;
    margin: 0;
    padding-left: 15px;
}
.homePOPTILE a {
    color: #CCCCCC;
}
.homePOPTILE a:hover {
    color: #8cb1cb;
}
.white {
    color: #FFFFFF;
}
.gray {
    color: #777777;
}
.red {
    color: #8cb1cb;
}
.blood {
    color: 7b97b9;
}
.dropcapNAME1 {
    color: #666666;
    font-family: arial;
    font-size: 20px;
    font-variant: small-caps;
    font-weight: bold;
    line-height: 0.75em;
    margin: 0;
    width: 500px;
}
.dropcapNAME2 {
    color: #666666;
    float: left;
    font-family: arial;
    font-size: 45px;
    font-variant: small-caps;
    font-weight: bold;
    height: 90px;
    line-height: 0.75em;
    margin: 0;
    padding: 10px 0 20px;
    width: 200px;
}
.dropcapBIO {
    color: #666666;
    float: left;
    font-family: arial;
    font-size: 45px;
    font-variant: small-caps;
    font-weight: bold;
    height: 50px;
    line-height: 0.75em;
    margin: 0;
    padding: 10px 30px 0 0;
    width: 100px;
}
